Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 08:26:53 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status kiran khan                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  kiran khan Bot:  Hi Kiran Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290605763 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:07 PM, 06th Apr                   krishan                   Hi Kiran, Thank you for contacting us. My name is krishan.           12:09 PM, 06th Apr      
                kiran khan                    I want to knw about my order           12:09 PM, 06th Apr                   krishan                   i'll be happy to help you           12:10 PM, 06th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:10 PM, 06th Apr                     kiran khan                    Its status is return requested           12:10 PM, 06th Apr                     kiran khan                    But i didn't request return           12:10 PM, 06th Apr                   krishan                   as we have checked your order has been returned to our warehouse           12:13 PM, 06th Apr                     kiran khan                    Why?           12:14 PM, 06th Apr                   krishan                   we have checked courier team contacted you but you were non-contactable           12:17 PM, 06th Apr                   krishan                   Hi, I
 'm not getting a response from you. Are we still connected?           12:19 PM, 06th Apr                     kiran khan                    Yes because i have entered wrong number           12:21 PM, 06th Apr                     kiran khan                    But i requested for updating of correct number           12:21 PM, 06th Apr                     kiran khan                    I also requested zajil to update number           12:21 PM, 06th Apr                   krishan                   we are truly sorry but as order has been returned hence we request you to please place a new order           12:22 PM, 06th Apr                     kiran khan                    Then why they return my order           12:22 PM, 06th Apr                     kiran khan                    Ok           12:22 PM, 06th Apr                     kiran khan                    When will u refund money?           12:22 PM, 06th Apr                   krishan                   your order has been delivered to
  warehouse within 1-2 business days refund will initiate           12:24 PM, 06th Apr                     kiran khan                    Ok           12:25 PM, 06th Apr                   krishan                   is there anything else i can assist you with           12:25 PM, 06th Apr                     kiran khan                    No           12:25 PM, 06th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361018